@charset "utf-8";
/* CSS Document */

html {
  margin:0;
  padding:0;
  width:100%;
}

body {
  background: url(../images/page-bg.png) top left repeat-x;
  color:#3d3a39;
  font-family:Open Sans, "OpenSans-Regular";
  font-size:12px;
  margin:0;
  padding:0;
  width:100%;  
}

#wrapper {
  margin:0 auto;
  width: 960px;
}

#header {
  float:left;
  width:960px;
}

#logo {
  float:left;
  margin:0 10px 0 0;
  width:160px;
}

#slogan {
  line-height:26px;
  float:left;
  font-family:Open Sans, "OpenSans-Regular";
  font-size:24px;
  margin: 20px 10px 20px 0; 
  text-align:center;
  text-transform:uppercase;
  width:160px;
}

#slogan strong {
  color: #3d3d3d;
  font-family:Open Sans, "OpenSans-Regular";
  font-size:34px, 33px;
  font-weight:bold;
}

#top-social {
  float:left;
  margin: 20px 0 10px; 
  text-align:right;
  text-transform:uppercase;  
  width:550px;
}

#top-social img {
  float:right;
  height:18px;
  margin:0;
  width:23px;
}

#top-newsletter, .rsmail {
  float:left;
  width:420px;
}

#top-newsletter input[type="text"], #top-newsletter input[type="email"] {
  font-family:Arial, Helvetica, sans-serif;
  font-style:italic;
  font-size:13px;
  margin: 0 10px 0 0;
  padding: 10px;
  width:118px;
}

#top-newsletter button, #top-newsletter input[type="submit"] {
  background:#c60013;
  border:none;
  color:#fff;
  font-size:13px;
  font-weight:bold;
  padding: 11px 10px;
  text-transform:uppercase;
}

#top-newsletter #Postcode {
  width:57px;
}

#top-donate {
  float:left;
  margin: 0 0 0 10px;
  width:170px;
}

#top-menu {
  float:left;
  padding:13px 0px;
  width:760px;
}

#ad-bar {
  clear:both;
  float:left;
  width:960px;
}

#advert-1 {
  float: left;
  width: 645px;
}

#advert-2 {
  float: left;
  width: 315px;
}

#advert-3 {
  background:url(../images/banner-split.png) top left repeat-x;
  float:left;
  padding:15px 10px;
  width:940px;
}

#ad-bar2 {
  border:#e5e5e5 1px solid;
  border-radius: 5px;
  clear:both;
  float:left;
  width:960px;
}

#ad-bar2-left {
  float: left;
  width: 640px;
}

#ad-bar2-right {
  float: left;
  width: 315px;
}

#content {
  clear:both;
  float:left;
  padding:20px;
  width:920px;
}

#left {
  float: left;
  width: 595px;
}

#left-100 { 
  float:left;
  width: 920px;
}

#right {
  float: left;
  margin:0 0 0 10px;
  width: 315px;
}
/*
#news-bar {
  clear:both;
  float:left;
  margin:20px 0 0;
  width:960px;
}


#news-bar h3 {
  font-size:20px;
}

#news-left {
  float: left;
  padding:15px 10px 15px 0;
  width: 950px;
}
*/


#ad-bar3 {
  clear:both;
  float:left;
  margin:10px 0 0;
  width:960px;
}

#ad-bar3-left {
  border-right:#e5e5e5 1px solid;
  float: left;
  padding:15px 20px;
  width: 270px;
}

#ad-bar3-middle {
  float: left;
  padding:15px 20px;  
  width: 280px;
}

#ad-bar3-right {
  float: left;
  padding:15px 20px;
  width: 270px;
}

#footer-wrap {
  background: #ffc10a url(../images/footer-bg.png) top left repeat-x;
  float:left;
  width:100%;
}

#footer-left {
  float:left;
  margin:15px 10px;
  width:700px;
}

#footer-right {
  float:left;
  margin:15px 0;
  width:180px;
}



/****module specific*****/
.moduletable-save-your-rights {
  float:left;
  width:640px;
  text-transform:uppercase;
  text-align:center;
}

.moduletable-save-your-rights h3 {
  color:#3a3a3a;
  font-family:Open Sans, "OpenSans-Regular";
  font-size:20px;
  line-height:16px;
  
}

.moduletable-save-your-rights h3 strong {
  color:#3a3a3a;  
  font-family:OpenSans-Semibold;
  font-size:28px;
}

.moduletable-save-your-rights p {
  color:#3a3a3a;
  font-family:Open Sans, "OpenSans-Regular";
  font-size:18px;
  margin:0;
}

.moduletable-save-your-rights p strong {
  color:#b70819;
  font-weight:bold;
}

.moduletable-donatetoday {
  float:left;
  margin:0 0 0 20px;
  width:260px;
}

.moduletable-featured-news {
  float:left;
  width:580px;
  margin: 0 10px 0 0;
  padding:15px;
}

.moduletable-featured-news h3 {
  color:#3a3a3a;
  font-family:Open Sans, "OpenSans-Regular";
  font-size:22px;
  line-height:auto;
  
}

.moduletable-featured-news h3 strong {
  color:#c60013;
  font-family:Open Sans, "OpenSans-Regular";
  font-size:22px;
  font-weight: normal;
}

.moduletable-featured-news p {
  color:#3a3a3a;
  font-family:Tahoma, Geneva, sans-serif;
  font-size:14px;
}

.moduletable-featured-news p strong {
  color:#b70819;
  font-weight:bold;
}

.moduletable-featured-news p a {
  color:#c60013;
}

.moduletable-home-volunteer {
  float:left;
  width:280px;
  padding:15px 0 15px 25px;
}

.moduletable-right-save-your-rights {
  background:url(../images/banner-split.png) top left repeat-x;
  float:left;
  padding:15px 0;
  width:315px;
  text-align:center;
  text-transform:uppercase;
}

.moduletable-right-save-your-rights h3 {
  color:#3a3a3a;
  font-family:Open Sans, "OpenSans-Regular";
  font-size:20px;
  line-height:16px;
  
}

.moduletable-right-save-your-rights h3 strong {
  color:#3a3a3a;  
  font-family:OpenSans-Semibold;
  font-size:28px;
}

.moduletable-right-save-your-rights p {
  color:#3a3a3a;
  font-family:Open Sans, "OpenSans-Regular";
  font-size:18px;
  margin:0;
}

.moduletable-right-save-your-rights p strong {
  color:#b70819;
  font-weight:bold;
}

.moduletable-likebox {
  box-shadow: 0 0 15px #A2A2A2;
}

.moduletable-footermenu {
  color:#000;
  float:left;
  width:700px;
}

.moduletable-footermenu ul {
  float:left;
  margin:0;
  padding:0;
}

.moduletable-footermenu li {
  background:none;
      border-right: 1px solid #FFDC75;
      float: left;
      margin: 0;
      padding: 0 10px;
}

.moduletable-footermenu li.item-178 {
  border-right:none;
}

.moduletable-footermenu a {
  color:#000;
}

.h2red {
  color:#c60013;
}

.policy-intro h4 {
  background: url(../images/li.png) 0px 13px no-repeat;
  color:#2f2d2d;
  padding:10px 0 10px 15px;
}

#top-newsletter .moduletable {
  margin-bottom:0px;
}

#top-newsletter h3 {
  background:url(../images/newsletter-header-bg.png) 0 17px no-repeat;
  color:#414040;
  font-size:13px;
  height:24px;
  position:absolute;
  text-transform: uppercase;
  top:6px;
}

/****Joomla Core****/

#clr {
  clear:both;
  display:none;
}

a {
   color:#c60013;
   text-decoration:none;
}
 
a:hover {
   text-decoration:underline;
}

.readon {
    background: url("../images/read-more.png") no-repeat scroll left top transparent;
    color: #FFFFFF;
  float:left;
    font-weight: bold;
    margin: 5px 0;
    padding: 13px 26px;
    width: 72px;
}
  
form {
  margin:0;
  padding:0;
}

#search-form {
  float:right;
  margin:0;
  padding:0;
}

.search {
  float:left;
  width:250px;

}

p {  
  font-family:Verdana, Geneva, sans-serif;
  font-size:12px;
}  

strong {
  color:#2f2d2d;
}

h1, .contentheading, .componentheading {
  color: #2f2d2d;
  font-family:Open Sans, "OpenSans-Light";
  font-size:30px;
  font-weight: normal;
  margin: 0px 0px 10px;
}

h2 {
    color: #2f2d2d;
  font-family:Open Sans, "OpenSans-Light";
  font-size:20px;
  margin: 0px 0px 5px;
}

h3 {
  color:#2f2d2d;
  font-family:Open Sans, "OpenSans-Light";
  font-size:16px;
  margin: 0px 0px 5px;
}

h4 {
  color:#ee1d25;
  font-family: Arial;
  font-size:14px;
  font-weight:bold;
  margin:0 0 0 0px;
  padding:0 0 5px 0px;
}

h5 {
  background:#ee1d25;
  color:#fff;
  font-family: Arial;
  font-size:14px;
  font-weight:bold;
  margin:0 0 10px 0px;
  padding:0 0 5px 0px;
}

.contentpane {
  padding:0 0 0 0px;
  margin:0 0 0 0px;
}

.contentpaneopen, #userForm {
  padding:0 0 0 0px;
  margin:0 0 0 0px;
}  

#button {
  background:#431c0b;
  border:none;
  color:#fff;
  font-weight:500;
  padding:5px 7px;
}

.moduletable {
  float:left;
  margin-bottom:15px;
}

.moduletable-np, .custom-np {
  margin:0;
  padding:0;
}

.moduletable-np p, .custom-np p {
  margin:0;
  padding:0;
}


.pagination {
      float: left;
      padding: 0 0 10px;
      width: 100%;
}

.pagination .counter {
  display:none;
  float:left;
  text-align:center;
  width:660px;
}

.pagination ul {
    float: left;
    margin: 0 60px;
    padding: 0;
    text-align: center;
    width: 595px;
}


.pagination li {
  background:none;
  float:left;
  margin:0 10px;
  padding:0;
}

.pagination a {
  color:#C60013;
}

.pagination a:hover {
  color:#e6d535;
}

.pagination ul li span.pagenav {
  font-size:14px;
  font-weight: bold;
}

.pagination ul li.pagination-next span.pagenav, .pagination ul li.pagination-end span.pagenav, .pagination ul li.pagination-start span.pagenav, .pagination ul li.pagination-prev span.pagenav {
  font-size:12px;
  font-weight:normal;
}

.items-leading img {
  max-width:600px;
}


a img {
  border:none;
}

ul li {
  background: url(../images/li.png) 0px 13px no-repeat;
  list-style:none;
  padding:10px 0 10px 15px;
}

.items-leading div {
  border-bottom:dotted 1px #E5E5E5;
  margin:20px 0;
}

.items-leading .item-separator {
  border-bottom:none;
}

.items-leading .ccomment-readmore {
  display:none;
}

.items-leading img {
  display:none;
}

.contact-form {
  float:left;
}

.contact-form fieldset {
    border: medium none;
    margin: 10px 0;
    min-height: 400px;
}

.contact-form fieldset legend {
  border:none;
  font-size:14px;
  font-weight:bold;
}

.contact-form dt {
      clear: both;
      float: left;
      height: 20px;
      margin: 10px 0;
  padding: 10px 0;
      width: 80px;
}

.contact-form dd {
      float: left;
      min-height: 20px;
      margin: 10px 0;
      width: 400px;
}

.contact-form dd input[type="text"], .contact-form dd input[type="email"] {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-style: italic;
    margin: 0 10px 0 0;
    padding: 10px;
    width: 250px;
}

.contact-form dd textarea {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-style: italic;
    margin: 0 10px 0 0;
    padding: 10px;
    width: 450px;
}

.contact-form dd button {
    background: none repeat scroll 0 0 #C60013;
    border: medium none;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    padding: 11px 10px;
    text-transform: uppercase;
}

.article-info {
  float:left;
  width:100%;
}

.article-info-term {
  display:none;
}

.article-info .published {
  float:left;
  margin:0;
  width:100%;
}

/*********** Custom Fonts *************/

@font-face {
  font-family: OpenSans-Regular;
  src: url('../fonts/OpenSans-Regular.ttf');
}

@font-face {
  font-family: OpenSans-Light;
  src: url('../fonts/OpenSans-Light.ttf');
}

@font-face {
  font-family: OpenSans-Semibold;
  src: url('../fonts/OpenSans-Semibold.ttf');
}

/*********** system error messages *************/

#system-message dd {
  font-weight:bold;
  text-indent:0px;
  padding:0px;
}

#system-message dd ul {
  border-bottom:2px solid #e3d38d;
  border-top:2px solid #84A7DB;
  color:#933f0a;
  list-style:none outside none;
  margin-bottom:10px;
  padding:10px;
}

#system-message dd.error ul {
  background:none;
  border:none;  
}

#system-message dd.error ul  li {
  background:none;
  border:none;
  color:#485153;
  font-size:14px;
  font-family:"Times New Roman", Times, serif;
  list-style-position:inside;
  text-indent:0px;
}

#system-message dt.error {
  color:#2D788D;
  font-family:Times New Roman,Times,serif;
  display:inline;
  font-size:18px;
}

.caption {
  border-bottom:1px solid #cfe3e6;
  color:#2d788d;
  display:block;
  font-size:10px;
  font-style:italic;
  padding:5px 0px;  
}

/*----------suckerfish - top menu---------*/

#twocols{ /*the columns that gets dropped down over yours might be different*/
  z-index:20;
}

#leftcol{ /*the columns that gets dropped down over yours might be different*/
  z-index:10;
}

.moduletable_menu {
  padding:0px;
}

#mainlevel li{
  display:inline;
  list-style-type:none;
  padding-right:5px;
}

a.mainlevel,a.mainlevel:link,
a.mainlevel:visited{
}

.moduletablemainnav{ /* I have absolutely positioned the module, you might have a different scheme*/
  font:Verdana, Arial, Helvetica, sans-serif;
  margin:0;
  padding:0;
  z-index:100;
}

#mainnav,#mainnav ul{
  background:transparent none;
  color:#376171;
  list-style:none;
  margin:0px;
  padding:0px;
}

#mainnav a, #mainnav span{
  border-top:#fefdfa 5px solid;
  color:#4a4a4a;
  display:block;
  font-family:Open Sans, "OpenSans-Regular";
  font-size:14px;
  font-weight:bold;  
  margin:0 10px;
/*  line-height:15px;*/
  padding:15px 9px 13px;
  text-decoration:none;
}

#mainnav a span:hover, .moduletable-footer-menu a span:hover, #mainnav a:hover {
  background:#f8f8f8;
  border-top:#e27e86 5px solid;
  color:#ac0e1d;
}

#mainnav li{
  background:transparent none;
  float:left;
  padding:0;
}

#mainnav li ul{
  background:#f8f8f8;
  border-bottom:#e7e8e9 3px solid;
/*  height:auto;*/
  left:-999em;
  margin-left:-10px;
  padding:10px 0;
  position:absolute;
  text-align:left;
  width:180px;
}

#mainnav li li{
  background:transparent none;
  margin:0px;
  padding:0px 0px;
  width:180px;
}

#mainnav li ul a{
  border:none;
  color:#4a4a4a;
  display:block;
/*  line-height:20px;*/
  margin:0px 10px; 
  padding:3px 8px;
/*  width:100px;*/
}

#mainnav li ul a span:hover, #mainnav li ul a:hover {
    border:none;
  color:#ac0e1d;
  display:block;
/*  line-height:20px;*/
/*  width:100px;*/
}

#mainnav li:hover ul ul,#mainnav li:hover ul ul ul,#mainnav li.sfhover ul ul,#mainnav li.sfhover ul ul ul{
  left:-999em;
}

#mainnav li:hover ul,#mainnav li li:hover ul,#mainnav li li li:hover ul,#mainnav li.sfhover ul,#mainnav li li.sfhover ul,#mainnav li li li.sfhover ul{
  left:auto;
  z-index:6000;
}

#mainnav li li:hover,#mainlevel li li.sfhover{
  background:transparent none;
  position:static;
}

#mainlevel li:hover {  
/*  background:transparent url(../images/top_hover_bg_2.png) left top repeat-x;*/
    position: static;
}

#mainlevel li li ul{
  height:auto;
  left:-999em;
  margin:-30px 0 0 100px;
  width:100px;
}

#mainlevel li li li{
  width:100px;
}

#mainlevel li li ul a{
  width:100px;
}

#mainlevel li:hover ul ul,#mainlevel li:hover ul ul ul,#mainlevel li.sfhover ul ul,#mainlevel li.sfhover ul ul ul{
  left:-999em;
}

#mainlevel li:hover ul,#mainlevel li li:hover ul,#mainlevel li li li:hover ul,#mainlevel li.sfhover ul,#mainlevel li li.sfhover ul,#mainlevel li li li.sfhover ul{
  left:auto;
  z-index:6000;
}

#mainlevel li li:hover,#mainlevel li li.sfhover{
  position:static;
}

.ul_bottom{
  background:transparent url(../images/menu_bottom.png) no-repeat left top;
  bottom:0;
  clear:both;
  height:19px;
  left:0;
  padding:0px;
  position:absolute;
  width:180px;
}

#mainnav li li ul {
  border-bottom:#00315a 1px solid;
  border-right:#00315a 1px solid;
  border-top:#00315a 1px solid;  
  margin:-23px 0 0 180px;
}

/* This "unhides" the sub-menus (left: -999em is what hides them) */
#mainlevel ul.menu li.sfhover ul, #mainlevel ul.menu li.parentsfhover ul, #mainlevel ul.menu li.parent-activesfhover ul, #mainlevel ul.menu li.activesfhover ul,
#mainlevel ul.menu li li.sfhover ul, #mainlevel ul.menu li li.havesubchildsfhover ul, #mainlevel ul.menu li li.havesubchild-activesfhover ul, #mainlevel ul.menu li li.activesfhover ul,
#mainlevel ul.menu li li li.sfhover ul, #mainlevel ul.menu li li li.havesubchildsfhover ul, #mainlevel ul.menu li li li.havesubchild-activesfhover ul, #mainlevel ul.menu li li li.activesfhover ul {
left: auto;
}


/*----------end suckerfish - top menu ---------*/


#cust-navigation186 {
    position: absolute;
    right: 10px;
  top: 283px;
}

span.load-button {
    background: #C60013;
    border: 1px solid #FFFFFF;
    border-radius: 7px 7px 7px 7px;
    box-shadow: 0 0 2px #FFFFFF;
    cursor: pointer;
    display: inline-block;
    height: 12px;
    margin: 0 3px;
    opacity: 0.4;
    width: 12px;
}

/********PayPlans Formatting*********/


/*********SUBSCRIPTION SPECIFIC*********/

.pp-component {
  margin:0px !important;
    width: 100%;
}

div#payplans .pp-primary.pp-background {
    background: none !important;
}
div#payplans .pp-primary.pp-border {
    border:none !important;
}
div#payplans .pp-primary.pp-color {
    color: #48270B;
}

.pp-component .pp-plan-subscribe .pp-price-time .pp-price {
    color:#AF4910;
}

.pp-component .componentheading {
    border-bottom: none !important;
    line-height: inherit !important;
}

.pp-component .pp-plan-subscribe .pp-title {
    border: 0 solid;
    float: left;
    font-size: 18px;
    line-height: 24px;
  padding:5px 10px;
    text-align: left !important;
}


.pp-component .pp-details {
  float:left;
  padding:5px 10px;
}

.pp-component .pp-price-time {
    font-size: 16px !important;
    line-height: 26px !important;
}

.pp-teaser, .pp-component .pp-plan-subscribe .pp-teaser {
  display:none !important;
  margin:0px !important;
}

.pp-component .pp-plan .pp-plan .pp-hr {
    border: none;
    margin: 0 !important;
    width: 100% !important;
}

.pp-component .pp-plan-subscribe .pp-price-time {
  float:left;
}

.pp-component .pp-plan-subscribe .pp-description {
  clear: both;
    overflow: hidden;
    padding: 5px 10px;
}

div#payplans  .pp-secondary.pp-background {
  height:inherit !important;
}

.payplans .pp-parameter .pp-col.pp-label, .payplans .pp-parameter .pp-col pp-label {
    display: inline;
    float: left;
    font-weight: bold;
    margin: 3px 0;
    padding: 2px 0 3px 10px;
    position: relative;
    text-align: right !important;
    width: 141px;
}

.pp-component .pp-plan-subscribe .pp-subscribebutton {
    bottom: 0;
    margin: 0 auto;
    overflow: hidden;
    text-align: center !important;
    width: 590px;
}

.payplans .pp-grid_2, .payplans .pp-space_6 {
    width: 86px;
}

.payplans .pp-bold {
  background:#131313;
  color:#f1f1f1;
    font-size: 11px;
    font-weight: bold;
}

.pp-space_1, .pp-space_2, .pp-space_3, .pp-space_4, .pp-space_5, .pp-space_6, .pp-space_12, .pp-grid_1, .pp-grid_2, .pp-grid_3, .pp-grid_4, .pp-grid_5, .pp-grid_6, .pp-grid_7, .pp-grid_8, .pp-grid_9, .pp-grid_10, .pp-grid_11, .pp-grid_12 {
    display: inline;
    float: left;
    margin:0px;
  padding:0 5px;
    position: relative;
}


.pp-component .pp-details {
    float: none;
    padding: 5px 10px;
}

/*.ui-button { 
    background: none repeat scroll 0 0 #391E0B;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #CF7D56 !important;
    padding: 3px 5px;
    text-shadow: none;
}

.ui-button:hover { 
    background: none repeat scroll 0 0 #131313;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #f1f1f1!important;
    text-shadow: none;
}*/

button.pp-pricing-calculate {
  background:#391e0b;
  border:none;
  border-radius:5px;
  color:#cf7d56;
  padding: 3px 5px 5px;
}

.payplans .pp-grid_6, .payplans .pp-space_2 {
    width: 100%;
}

.payplans fieldset legend {
    color: #000000;
    font-size: 16px !important;
    font-weight: bold !important;
    line-height: 1.5em !important;
    margin: 0 0 5px;
    padding: 8px 0 2px 33px;
    width: 580px !important;
}

div#payplans .pp-primary.pp-color {
    border: 0 solid;
    float: left;
    font-size: 18px;
    line-height: 24px;
    padding: 5px 10px 5px 0;
    text-align: left !important;
}


.pp-plan-subscribe h2.componentheading, .pp-component h2.componentheading {
  border-bottom: #CF7D56 1px solid !important;
    font-family: OpenSans-Light;
    font-size: 30px !important;
    font-weight: normal;
  margin:0 0 10px;
}

.pp-invoice-confirm .pp-invoice-header {
  display:none; 
}

h3.pp-invoice-details {
    background: url("../images/beans.png") no-repeat scroll 0 5px transparent;
    color: #000000;
    font-size: 16px !important;
    font-weight: bold !important;
    line-height: 1.5em !important;
    margin: 0 0 20px;
    padding: 8px 0 2px 33px;
}

div#payplans .pp-secondary.pp-reverse.pp-background {
    background: none #fff;
}

div#payplans .pp-secondary.pp-reverse.pp-background h3{
    background: url("../images/beans.png") no-repeat scroll 0 5px transparent;
    color: #000000;
    font-size: 16px !important;
    font-weight: bold !important;
    line-height: 1.5em !important;
    margin: 0 0 20px;
    padding: 8px 0 2px 33px;
}

div#payplans .pp-secondary.pp-reverse.pp-background .pp-prefix_4 {
    padding-left: 0;
}

div#payplans .pp-secondary.pp-reverse.pp-background .pp-first-amount {
   padding-right:0px;
}

.pp-invoice-confirm .pp-invoice-calculation .pp-prefix_5 {
   display:none;
}

.pp-invoice-confirm .pp-invoice-calculation .pp-payments .pp-methods {
  float:left;
  width:100%
}

.pp-invoice-confirm .pp-invoice-calculation .pp-payments .pp-prefix_4 {
  clear: both;
  float:none !important;
  margin:10px auto 0 !important;
  padding:10px 0 !important;
/*  width:100% !important;*/
}

.pp-invoice-confirm .pp-position input[type="text"],  .pp-invoice-confirm .pp-position textarea, #checkout_form input[type="text"], #checkout_form textarea {
  border:#ccc 1px solid;
  border-radius:5px;
  padding:3px 5px;
  width:250px;
}

.pp-invoice-confirm .pp-position select, #checkout_form select {
  border:#ccc 1px solid;
  border-radius:5px;
  padding:3px 5px;
  width:262px;
}

.pp-invoice-confirm .pp-invoice-calculation .pp-payments select {
  border:#ccc 1px solid;
  border-radius:5px;
  padding:3px 5px;
  width:220px;
}

.pp-payment-pay h2.componentheading {
    border-bottom: 1px solid #CF7D56 !important;
    font-family: OpenSans-Light;
    font-size: 30px !important;
    font-weight: normal;
    margin: 0 0 10px;
}

#checkout_form .pp-bold {
  display:none;
}


.pp-component .pp-plan-subscribe .pp-subscribebutton input[type="text"] {
      border-radius: 5px 5px 5px 5px !important;
      height: 18px !important;
  padding:3px 5px !important;
      width: 60px !important;
}

#checkout_form select#exp_month {
  width:60px !important;
}

.pp-selected-plan .pp-small legend {
  display:none;
}

.pp-selected-plan .pp-time, .pp-selected-plan .pp-price-time-seperator, .pp-login{
  display:none;
}

.pp-description:hover, .pp-details:hover, div#payplans .pp-mouse-hover:hover {
  background:none #fff;
}

/**********Membership Form*********/

#memberForm {
  clear:both;
  float:left;
  padding:0px;
}

#memberForm h2{
  display:none;
}

.rsform-block {
  margin:0px;
}

#memberForm .formDescription {
  display:none;
}

#memberForm .formControlLabel {
  clear:both;
  float:left;
  text-align:left;
  width:100%;
}

#memberForm .formControls {
  float:left;
  margin:0px;
  width:100%;
}

#memberForm .formControls input[type="text"] {
  margin:0px;
  width:350px;
}

#memberForm .formControls textarea {
  margin:0px;
  width:350px;
}

#memberForm .formControls label {
  float:left;
}

#memberForm .formControls input[type="checkbox"] {
  clear:both;
  float:left;
}

#memberForm .rsform-block-send {
  margin:0;
}

#memberForm input[type="submit"] {
  background:#c60013;
  border:none;
  border-radius:0;
  color:#fff;
  font-size:13px;
  font-weight:bold;
  padding: 11px 10px;
  text-transform:uppercase;
}


/**********Volunteer Form*********/

#userForm {
  clear:both;
  border:#e5e5e5 2px solid;
  float:left;
  padding:10px;
  width: 375px;
}

#userForm h2{
  display:none;
}

.rsform-block {
  margin:0px;
}

#userForm .formDescription {
  display:none;
}

#userForm .formControlLabel {
  clear:both;
  float:left;
  text-align:left;
  width:100%;
}

#userForm .formControls {
  float:left;
  margin:0px;
  width:100%;
}

#userForm .formControls input[type="text"] {
  margin:0px;
  width:350px;
}

#userForm .formControls label {
  float:left;
}

#userForm .formControls input[type="checkbox"] {
  clear:both;
  float:left;
}

#userForm .rsform-block-send {
  margin:0;
}

#userForm input[type="submit"] {
  background:#c60013;
  border:none;
  border-radius:0;
  color:#fff;
  font-size:13px;
  font-weight:bold;
  padding: 11px 10px;
  text-transform:uppercase;
}

/**********Donation Form*********/

.donate-cc {
  margin-top:20px;
}

.donate-cc #userForm {
  clear:both;
  border:#e5e5e5 2px solid;
  float:left;  
  padding:10px;
  width: 450px;
}

.donate-cc #userForm h2{
  display:none;
}

.donate-cc .rsform-block {
  margin:0px;
}

.donate-cc #userForm .formDescription {
  display:none;
}

.donate-cc #userForm .formControlLabel {
  clear:both;
  float:left;
  text-align:left;
  width:100%;
}

.donate-cc #userForm .formControls {
  float:left;
  margin:0px;
  width:100%;
}

.donate-cc #userForm .formControls input[type="text"] {
  margin:0px;
  width:400px;
}

.donate-cc #userForm .formControls select {
  margin:0px;
  width:150px;
}


.donate-cc #userForm .formControls label {
  float:left;
}

.donate-cc #userForm .formControls input[type="checkbox"] {
  clear:both;
  float:left;
}

.donate-cc #userForm .rsform-block-send {
  margin:0;
}

.donate-cc #userForm input[type="submit"] {
  background:#c60013;
  border:none;
  border-radius:0;
  color:#fff;
  font-size:13px;
  font-weight:bold;
  padding: 11px 10px;
  text-transform:uppercase;
}

.donate-cc #userForm .rsform-block-country, .donate-cc #userForm .rsform-block-invnumber {
  display:none;
}

/**********Payment Page - Donation *********/

#maincontent {
  float:left;
  padding:20px;
  width:880px;
}

.transactioncustomer, .creditcarddetails {
  float:left;
  height:350px;
  margin:0 20px 30px 0;
  padding:10px;
  width:400px;
}

.transactioncustomer .header, .creditcarddetails .header, .customer-details .header {
  color:#2f2d2d;
  font-family:Open Sans, "OpenSans-Light";
  font-size:16px;
  margin: 0px 0px 5px;
}

.customer-details {
  clear:both;
  float:left;
  height:370px;
  margin:0 20px 0 0;
  padding:10px;
  width:400px;
}

#maincontent .fields {
  clear:both;
}

#maincontent .fields label {
  float:left;
  margin:20px 10px 10px 0;
  width:120px;
}

#maincontent .fields input[type="text"] {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-style: italic;
    margin: 10px 0px 10px 0;
    padding: 10px;
    width: 200px;
}

#maincontent .fields p {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-style: italic;
    margin: 0px 0px 10px 0;
    padding: 20px 10px 10px;
    width: 200px;
}


#maincontent .fields textarea {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-style: italic;
    margin: 10px 0px 10px 0;
    padding: 10px;
    width: 200px;
}

#maincontent .fields select {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-style: italic;
    margin: 10px 10px 10px 0;
    padding: 10px;
    width: 105px;
}

#maincontent .button {
  clear:both;
}

#maincontent .button input[type="submit"] {
    background: none repeat scroll 0 0 #C60013;
    border: medium none;  
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    padding: 11px 10px;
    text-transform: uppercase;
}

.redtext {
  color:#B70819;
}

#twitter-widget-0 {
  width:280px;
}

#news-bar {
  clear:both;
  float:left;
  margin:20px 0 0;
  width:960px;
}

#news-bar .moduletable {
  max-width:430px;
}

#news-bar h3 {
  font-size:17px;
}

#news-left {
  float: left;
  padding:15px 10px 0px 0;
  width: 450px;
}

#news-right {
  float: left;
  padding:15px 0 0px 30px;
  width: 450px;
} 

/*********Candidates**********/

.candidate {
	border-top:#e5e5e5 1px solid;
	clear:both;
	float:left;
	padding:10px 0;
	width:100%;
}

.candidate img {
	float:left;
	margin:0 10px 5px 0;
}

/***********Election Overlay************/

#overlay {
    	display: none;
	position: fixed;
	top: 0 !important;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: #FFC10A;
	z-index:1001;
    	opacity:.7;
    	-moz-opacity:.7;
	filter: alpha(opacity=70);
}

#video-content {
	background:none;
	opacity:1;
	border: none;
	height: 400px;
	left: 30%;
	overflow: hidden;	
	padding: 16px;	
	position: absolute;
	right:30%;
	top: 25%;
	width: 500px;
}


#lbclose {
	position: inherit;
    	right: 550px;
    	top: 157px;
    	width: 40px;
    	z-index: 1003;
}